import request from '@/utils/request'

// 材料分类列表
export function materialLists(params: any) {
    return request.get({ url: '/material.material/lists', params })
}

// 添加材料分类
export function materialAdd(params: any) {
    return request.post({ url: '/material.material/add', params })
}

// 编辑材料分类
export function materialEdit(params: any) {
    return request.post({ url: '/material.material/edit', params })
}

// 删除材料分类
export function materialDelete(params: any) {
    return request.post({ url: '/material.material/delete', params })
}

// 材料分类详情
export function materialDetail(params: any) {
    return request.get({ url: '/material.material/detail', params })
}

